{
  "navigationBarTitleText": "支付方式",
  "usingComponents": {
    "van-cell-group": "/wxcomponents/dist/cell-group/index",
    "van-radio": "/wxcomponents/dist/radio/index",
    "van-radio-group": "/wxcomponents/dist/radio-group/index",
    "dialog": "/component/Dialog"
  }
}